<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin - polska dokumentacja. </title>
</head>
<body>
<h1>phpMyAdmin - polska dokumentacja. </h1>
<p>Dokumenty przetłumaczone na język polski:</p>
<ul>
<li><a href="Documentation.html">Dokumentacja główna</a></li>
<li><a href="INSTALL">ZAINSTALUJ</a></li>
<li><a href="README">PRZECZYTAJ TO</a></li>
<li><a href="TODO">ZADANIA DO ZROBIENIA</a></li>
</ul>
</body>
</html>
